/*css for Bruce Chianese Work page*/
/*---created by Gabrielle Hewson---*/
/*-------------052912--------------*/

#container2 {
	width: 80%; 
	max-width: 1000px; 
	margin: 0 auto;
	}

.orig {
	margin-top: 0px;
	}
	
h2 {
	line-height: 120%;
	}

.cred {
	font-weight: bold;
	min-width: 100px;
}
.comp {
	float: right;
	font-style: italic;
}

.comp2 {
	float: right;
	font-style: italic;
	font-size: 80%;
}

ul.no {
	list-style: none;
	}
ul.leaders {
    max-width: 40em;
    padding: 0;
    overflow-x: hidden;
    list-style: none}
ul.leaders li:before {
    float: left;
    width: 0;
    white-space: nowrap;
    content:
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "}
ul.leaders span:first-child {
    padding-right: 0.33em;
    background: url(../images/body.png) repeat left top;}
ul.leaders span + span {
    float: right;
    padding-left: 0.33em;
    background: url(../images/body.png) repeat left top;}